# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#LOCALIZATION NOTE (aboutReader.loading2):
# Use the unicode ellipsis char, \u2026,
# or use "..." if \u2026 doesn't suit traditions in your locale.
aboutReader.loading2=Laster …
aboutReader.loadError=Klarte ikke laste inn artikkelen fra siden

aboutReader.colorScheme.light=Lys
aboutReader.colorScheme.dark=Mørk
aboutReader.colorScheme.sepia=Sepia
aboutReader.colorScheme.auto=Auto

# LOCALIZATION NOTE (aboutReader.estimatedReadTimeValue1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is the number of minutes it is estimated to take to read the article
# example: `3 minutes`
aboutReader.estimatedReadTimeValue1=#1 minutt;#1 minutter

#LOCALIZATION NOTE (aboutReader.estimatedReadTimeRange1): Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# When there is some uncertainty in how long the article will take to read show a range of
# minutes it is expected to take.
# #1 is the number of minutes it is estimated to take to read the article for a fast reader
# #2 is the number of minutes it is estimated to take to read the article for a slow reader
# #2 is the variable used to determine the plural form to use.
# example: `5-8 minutes`
aboutReader.estimatedReadTimeRange1=#1-#2 minutt;#1-#2 minutter

# LOCALIZATION NOTE (aboutReader.fontType.serif, aboutReader.fontType.sans-serif):
# These are the styles of typeface that are options in the reader view controls.
aboutReader.fontType.serif=Serif
aboutReader.fontType.sans-serif=Sans-serif

# LOCALIZATION NOTE (aboutReader.fontTypeSample): String used to sample font types.
# For followup see: https://bugzilla.mozilla.org/show_bug.cgi?id=1637089
aboutReader.fontTypeSample=Aa

aboutReader.toolbar.close=Lukk lesevisning
aboutReader.toolbar.typeControls=Skriftinnstillinger

# This is used as a label for the Reader View toolbar button.
# This is a label used for the Save to Pocket option in the toolbar.
# %S is replaced by Pocket.
readerView.savetopocket.label=Lagre til %S
# This is a label used for done option in the toolbar
readerView.done.label=Ferdig
# These are used for the Reader View toolbar button and the menuitem within the
# View menu.
readerView.enter=Gå til lesevisning
readerView.enter.accesskey=R
readerView.close=Lukk lesevisning
readerView.close.accesskey=R

# These are used as tooltips in Type Control
aboutReader.toolbar.minus = Reduser skriftstørrelse
aboutReader.toolbar.plus = Øk skriftstørrelse
aboutReader.toolbar.contentwidthminus = Reduser innholdsbredde
aboutReader.toolbar.contentwidthplus = Øk innholdsbredde
aboutReader.toolbar.lineheightminus = Reduser linjehøyde
aboutReader.toolbar.lineheightplus = Øk linjehøyde
aboutReader.toolbar.colorschemelight = Fargeskjema, lys
aboutReader.toolbar.colorschemedark = Fargeskjema, mørk
aboutReader.toolbar.colorschemesepia = Fargeskjema, sepia
aboutReader.toolbar.colorschemeauto = Automatisk fargeskjema
